<?xml version="1.0"?>
<configuration>
  <configSections>
    <section name="DeviceConfiguration" type="SG.AccessControlDevice.Base.DeviceConfiguration, SG.AccessControlDevice.Base" allowDefinition="Everywhere"/>
  </configSections>
  <runtime>
    <loadFromRemoteSources enabled="true"/>
  </runtime>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/>
  </startup>
  <DeviceConfiguration keepEvents="true" eventReadInterval="10" farsiConversionMethod="2" sendUserNamesToDevice="true" maxUserNameLength="10" considerUserIDAsCardNumber="true">
  </DeviceConfiguration>
</configuration>
